ompi/mca/mpool/mvapi/ Directory Reference.TH "ompi/mca/mpool/mvapi/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
ompi/mca/mpool/mvapi/ Directory Reference \- 
.SS "Files"

.in +1c
.ti -1c
.RI "file \fBmpool_mvapi.h\fP"
.br
.ti -1c
.RI "file \fBmpool_mvapi_component.c\fP"
.br
.ti -1c
.RI "file \fBmpool_mvapi_module.c\fP"
.br
.in -1c
